body {-webkit-nbsp-mode:normal !important;margin: 0px !important;padding:0px !important;line-height:1.4 !important;} .wafxText p,.wafxText h1,.wafxText h2,.wafxText h3,.wafxText h4,.wafxText h5,.wafxText h6{margin:0px !important;padding:0px !important;text-align:left;} .wafxText  a{font-weight:400;font-style:normal;text-decoration:none;color:#3959a2;} .wafxText  a:visited{font-weight:400;font-style:normal;text-decoration:none;color:#3959a2;} .wafxText p.waStyle-03207c73-993c-4702-ad1b-7cf6ef1a12a7,.wafxText h1.waStyle-03207c73-993c-4702-ad1b-7cf6ef1a12a7,.wafxText h2.waStyle-03207c73-993c-4702-ad1b-7cf6ef1a12a7,.wafxText h3.waStyle-03207c73-993c-4702-ad1b-7cf6ef1a12a7,.wafxText h4.waStyle-03207c73-993c-4702-ad1b-7cf6ef1a12a7,.wafxText h5.waStyle-03207c73-993c-4702-ad1b-7cf6ef1a12a7,.wafxText h6.waStyle-03207c73-993c-4702-ad1b-7cf6ef1a12a7{text-align:left;} .waStyle-03207c73-993c-4702-ad1b-7cf6ef1a12a7 a:link{font-weight:400;font-style:normal;text-decoration:none;color:#3959a2;} .waStyle-03207c73-993c-4702-ad1b-7cf6ef1a12a7 a:visited{font-weight:400;font-style:normal;text-decoration:none;color:#3959a2;} .wafxText p.waStyle-5033d4bc-8621-49d2-a2c0-0e52160d8f9e,.wafxText h1.waStyle-5033d4bc-8621-49d2-a2c0-0e52160d8f9e,.wafxText h2.waStyle-5033d4bc-8621-49d2-a2c0-0e52160d8f9e,.wafxText h3.waStyle-5033d4bc-8621-49d2-a2c0-0e52160d8f9e,.wafxText h4.waStyle-5033d4bc-8621-49d2-a2c0-0e52160d8f9e,.wafxText h5.waStyle-5033d4bc-8621-49d2-a2c0-0e52160d8f9e,.wafxText h6.waStyle-5033d4bc-8621-49d2-a2c0-0e52160d8f9e{text-align:left;} .waStyle-5033d4bc-8621-49d2-a2c0-0e52160d8f9e a:link{font-weight:400;font-style:normal;text-decoration:none;color:#646464;} .waStyle-5033d4bc-8621-49d2-a2c0-0e52160d8f9e a:visited{font-weight:400;font-style:normal;text-decoration:none;color:#646464;} 
.wafxText p,.wafxText h1,.wafxText h2,.wafxText h3,.wafxText h4,.wafxText h5,.wafxText h6{color:#000000;font-family:Arial;font-size:14px;;font-weight:400;;}
.wafxText p.waStyle-03207c73-993c-4702-ad1b-7cf6ef1a12a7,.wafxText h1.waStyle-03207c73-993c-4702-ad1b-7cf6ef1a12a7,.wafxText h2.waStyle-03207c73-993c-4702-ad1b-7cf6ef1a12a7,.wafxText h3.waStyle-03207c73-993c-4702-ad1b-7cf6ef1a12a7,.wafxText h4.waStyle-03207c73-993c-4702-ad1b-7cf6ef1a12a7,.wafxText h5.waStyle-03207c73-993c-4702-ad1b-7cf6ef1a12a7,.wafxText h6.waStyle-03207c73-993c-4702-ad1b-7cf6ef1a12a7{color:#000000;font-family:Arial;font-size:14px;;font-weight:400;;}
.wafxText p.waStyle-5033d4bc-8621-49d2-a2c0-0e52160d8f9e,.wafxText h1.waStyle-5033d4bc-8621-49d2-a2c0-0e52160d8f9e,.wafxText h2.waStyle-5033d4bc-8621-49d2-a2c0-0e52160d8f9e,.wafxText h3.waStyle-5033d4bc-8621-49d2-a2c0-0e52160d8f9e,.wafxText h4.waStyle-5033d4bc-8621-49d2-a2c0-0e52160d8f9e,.wafxText h5.waStyle-5033d4bc-8621-49d2-a2c0-0e52160d8f9e,.wafxText h6.waStyle-5033d4bc-8621-49d2-a2c0-0e52160d8f9e{color:#000000;font-family:Impact;font-size:20px;;font-weight:400;;}
.smt-wa-default{
color:#000000;margin:0px;padding:0px;margin-bottom:10px;overflow-wrap: break-word;text-decoration:none;line-height:100%;text-align:left;font-weight:400;font-style:normal;font-family:'Arial';font-size:13px;
}
.smt-wa-default a{
color:#0000ff !important;text-decoration:underline !important;}

.comp_0{color:#ffffff;cursor:pointer;display:flex;position:absolute;text-decoration:none;transition:background 0.4s,border 0.4s;z-index:10008;}
.comp_0 .cont-button{background-color:#000033;}
.comp_0 .text_content{align-items:center;display:flex;font-family:'Arial';font-style:normal;font-weight:400;justify-content:center;pointer-events:none;text-align:center;z-index:20;}
.comp_0 .text_content-wrap{align-items:center;display:flex;height:inherit;justify-content:center;overflow:hidden;width:inherit;z-index:10;}
.comp_0 a{color:#ffffff;text-decoration:none;}
.comp_1{background-color:rgba(0,0,0,0);position:absolute;z-index:10016;}
.comp_10{background-color:rgba(0,0,0,0);position:absolute;z-index:50047;}
.comp_11{color:#02163f;cursor:pointer;display:flex;position:absolute;text-decoration:none;transition:background 0.4s,border 0.4s;z-index:50155;}
.comp_11 .text_content{align-items:center;display:flex;font-family:'Arial';font-style:normal;font-weight:400;justify-content:center;pointer-events:none;text-align:center;z-index:20;}
.comp_11 .text_content-wrap{align-items:center;display:flex;height:inherit;justify-content:center;overflow:hidden;width:inherit;z-index:10;}
.comp_11 a{color:#02163f;text-decoration:none;}
.comp_12{background-color:rgba(0,0,0,0);position:absolute;z-index:50160;}
.comp_13{background-color:rgba(0,0,0,0);position:absolute;z-index:50165;}
.comp_2{background-color:rgba(0,0,0,0);position:absolute;z-index:10012;}
.comp_3{color:#ffffff;cursor:pointer;display:flex;position:absolute;text-decoration:none;transition:background 0.4s,border 0.4s;z-index:10000;}
.comp_3 .text_content{align-items:center;display:flex;font-family:'Arial';font-style:normal;font-weight:400;justify-content:center;pointer-events:none;text-align:center;z-index:20;}
.comp_3 .text_content-wrap{align-items:center;display:flex;height:inherit;justify-content:center;overflow:hidden;width:inherit;z-index:10;}
.comp_3 a{color:#ffffff;text-decoration:none;}
.comp_4{color:#ffffff;cursor:pointer;display:flex;position:absolute;text-decoration:none;transition:background 0.4s,border 0.4s;z-index:10029;}
.comp_4 .cont-button{background-color:#000033;}
.comp_4 .text_content{align-items:center;display:flex;font-family:'Arial';font-style:normal;font-weight:400;justify-content:center;pointer-events:none;text-align:center;z-index:20;}
.comp_4 .text_content-wrap{align-items:center;display:flex;height:inherit;justify-content:center;overflow:hidden;width:inherit;z-index:10;}
.comp_4 a{color:#ffffff;text-decoration:none;}
.comp_5{color:#ffffff;cursor:pointer;display:flex;position:absolute;text-decoration:none;transition:background 0.4s,border 0.4s;z-index:10047;}
.comp_5 .cont-button{background-color:#000033;}
.comp_5 .text_content{align-items:center;display:flex;font-family:'Arial';font-style:normal;font-weight:400;justify-content:center;pointer-events:none;text-align:center;z-index:20;}
.comp_5 .text_content-wrap{align-items:center;display:flex;height:inherit;justify-content:center;overflow:hidden;width:inherit;z-index:10;}
.comp_5 a{color:#ffffff;text-decoration:none;}
.comp_6{background-color:rgba(0,0,0,0);position:absolute;z-index:50000;}
.comp_7{position:absolute;z-index:50004;}
.comp_7 .wafx-carousel{background-color:rgba(0,0,0,0);}
.comp_8{background-color:rgba(0,0,0,0);position:absolute;z-index:50034;}
.comp_9{color:#02163f;cursor:pointer;display:flex;position:absolute;text-decoration:none;transition:background 0.4s,border 0.4s;z-index:50075;}
.comp_9 .text_content{align-items:center;display:flex;font-family:'Arial';font-style:normal;font-weight:400;justify-content:center;pointer-events:none;text-align:center;z-index:20;}
.comp_9 .text_content-wrap{align-items:center;display:flex;height:inherit;justify-content:center;overflow:hidden;width:inherit;z-index:10;}
.comp_9 a{color:#02163f;text-decoration:none;}
body{background-color:#ffffff;}
.blockPage{transform:scale(1) ;transform-origin:top left;width:1024px;}
.blockPagecontainer{width:1024px;}
.compVis_0{display:block;}
.compVis_1{display:block;}
.compVis_10{display:block;}
.compVis_11{display:block;}
.compVis_12{display:block;}
.compVis_13{display:block;}
.compVis_2{display:block;}
.compVis_3{display:block;}
.compVis_4{display:block;}
.compVis_5{display:block;}
.compVis_6{display:block;}
.compVis_7{display:block;}
.compVis_8{display:block;}
.compVis_9{display:block;}
.comp_0{height:32px;left:102px;top:153px;width:140px;}
.comp_0 .cont-button{border:1px solid #000022;border-radius:0px;height:32px;margin:-1px;width:140px;}
.comp_0 .cont-button .inner-box{border:1px solid #00004c;border-radius:0px;height:calc(32px - 2px);left:1px;margin:-1px;position:absolute;top:1px;transition:border 0.4s;width:calc(140px - 2px);z-index:-1;}
.comp_0 .text_content{font-size:13px;}
.comp_1{height:366px;left:86px;top:203px;width:660px;}
.comp_1 .wafx-smt-txt-wrap{width:640px;}
.comp_10{height:204px;left:227.947px;top:419px;width:235px;}
.comp_10 .wafx-smt-txt-wrap{width:215px;}
.comp_11{height:30px;left:306px;top:536px;width:263px;}
.comp_11 .cont-button{border:1px solid rgba(0,111,252,0);border-radius:0px;height:30px;margin:-1px;width:263px;}
.comp_11 .cont-button .inner-box{border:1px solid rgba(123,181,255,0);border-radius:0px;height:calc(30px - 2px);left:1px;margin:-1px;position:absolute;top:1px;transition:border 0.4s;width:calc(263px - 2px);z-index:-1;}
.comp_11 .gradient-box{background:linear-gradient(180deg,rgba(0,111,252,0) 75%,rgba(123,181,255,0) 95%);;border-radius:0px;height:30px;left:0px;position:absolute;top:0px;transition:background 0.4s;width:inherit;}
.comp_11 .halo-box{background:linear-gradient(180deg,rgba(255,255,255,0.4),rgba(255,255,255,0.100008) 95%);;border-bottom-left-radius:0px;border-bottom-right-radius:0px;border-top-left-radius:0px;border-top-right-radius:0px;height:14px;left:1px;position:absolute;top:1px;width:261px;}
.comp_11 .text_content{font-size:13px;}
.comp_12{height:371px;left:226px;top:1026.25px;width:523px;}
.comp_12 .wafx-smt-txt-wrap{width:503px;}
.comp_13{height:87px;left:594px;top:391.918px;width:296px;}
.comp_13 .wafx-smt-txt-wrap{width:276px;}
.comp_2{height:120px;left:0px;top:18px;width:911px;}
.comp_2 .wafx-smt-txt-wrap{width:891px;}
.comp_3{height:120px;left:1px;top:27px;width:900px;}
.comp_3 .cont-button{border:1px solid #000033;border-radius:0px;height:120px;margin:-1px;width:900px;}
.comp_3 .cont-button .inner-box{border:1px solid #00004c;border-radius:0px;height:calc(120px - 2px);left:1px;margin:-1px;position:absolute;top:1px;transition:border 0.4s;width:calc(900px - 2px);z-index:-1;}
.comp_3 .gradient-box{background:linear-gradient(180deg,#000033 75%,#00004c 95%);;border-radius:0px;height:120px;left:0px;position:absolute;top:0px;transition:background 0.4s;width:inherit;}
.comp_3 .halo-box{background:linear-gradient(180deg,rgba(255,255,255,0.4),rgba(255,255,255,0.100008) 95%);;border-bottom-left-radius:0px;border-bottom-right-radius:0px;border-top-left-radius:0px;border-top-right-radius:0px;height:55px;left:1px;position:absolute;top:1px;width:898px;}
.comp_3 .text_content{font-size:13px;}
.comp_4{height:32px;left:378px;top:153px;width:140px;}
.comp_4 .cont-button{border:1px solid #000022;border-radius:0px;height:32px;margin:-1px;width:140px;}
.comp_4 .cont-button .inner-box{border:1px solid #00004c;border-radius:0px;height:calc(32px - 2px);left:1px;margin:-1px;position:absolute;top:1px;transition:border 0.4s;width:calc(140px - 2px);z-index:-1;}
.comp_4 .text_content{font-size:13px;}
.comp_5{height:32px;left:661px;top:153px;width:140px;}
.comp_5 .cont-button{border:1px solid #000022;border-radius:0px;height:32px;margin:-1px;width:140px;}
.comp_5 .cont-button .inner-box{border:1px solid #00004c;border-radius:0px;height:calc(32px - 2px);left:1px;margin:-1px;position:absolute;top:1px;transition:border 0.4s;width:calc(140px - 2px);z-index:-1;}
.comp_5 .text_content{font-size:13px;}
.comp_6{height:354px;left:226px;top:651.96px;width:453px;}
.comp_6 .wafx-smt-txt-wrap{width:433px;}
.comp_7{height:180px;left:259px;top:192px;width:420px;}
.comp_7 .wafx-carousel{padding-bottom:42.8571% !important;}
.comp_8{height:35px;left:223px;top:391.5px;width:186px;}
.comp_8 .wafx-smt-txt-wrap{width:166px;}
.comp_9{height:30px;left:308px;top:510px;width:202px;}
.comp_9 .cont-button{border:1px solid rgba(0,111,252,0);border-radius:0px;height:30px;margin:-1px;width:202px;}
.comp_9 .cont-button .inner-box{border:1px solid rgba(123,181,255,0);border-radius:0px;height:calc(30px - 2px);left:1px;margin:-1px;position:absolute;top:1px;transition:border 0.4s;width:calc(202px - 2px);z-index:-1;}
.comp_9 .gradient-box{background:linear-gradient(180deg,rgba(0,111,252,0) 75%,rgba(123,181,255,0) 95%);;border-radius:0px;height:30px;left:0px;position:absolute;top:0px;transition:background 0.4s;width:inherit;}
.comp_9 .halo-box{background:linear-gradient(180deg,rgba(255,255,255,0.4),rgba(255,255,255,0.100008) 95%);;border-bottom-left-radius:0px;border-bottom-right-radius:0px;border-top-left-radius:0px;border-top-right-radius:0px;height:14px;left:1px;position:absolute;top:1px;width:200px;}
.comp_9 .text_content{font-size:13px;}
.textShape_1024{display:block;}
.waBlockSocialBar{display:none;}
.wafx-vis-1024{display:block;}
.wafxBanner{top:1468px;}
.wafxCompFluid{left:calc( 0px - (100vw - 1024px) / 2);width:calc(100vw - 10px);}

@media(max-width:1034px){
.wafxCompFluid{
left:0px;
width:1024px;
}
}
.smt-para-wa-2{
margin:10px !important;align-self:flex-start !important;
}
.smt-wa-2-block-0{
color:#000000;margin:0px;padding:0px;margin-bottom:10px;overflow-wrap: break-word;text-decoration:none;line-height:100%;text-align:left;font-weight:400;font-style:normal;font-family:'Arial';font-size:13px;
}
.smt-wa-2-block-0 a{
color:#0000ff !important;text-decoration:underline !important;}

.smt-para-wa-3{
margin:10px !important;align-self:flex-start !important;
}
.smt-wa-3-block-0{
color:#ffffff;margin:0px;padding:0px;margin-bottom:10px;overflow-wrap: break-word;text-decoration:none;line-height:120%;text-align:center;font-weight:400;font-style:normal;font-family:'Arial';font-size:32px;
}
.smt-wa-3-block-0 a{
color:#0000ff !important;text-decoration:underline !important;}

.smt-para-wa-7{
margin:10px !important;align-self:flex-start !important;
}
.smt-wa-7-block-0{
color:#000000;margin:0px;padding:0px;margin-bottom:10px;overflow-wrap: break-word;text-decoration:none;line-height:100%;text-align:left;font-weight:400;font-style:normal;font-family:'Arial';font-size:13px;
}
.smt-wa-7-block-0 a{
color:#0000ff !important;text-decoration:underline !important;}

.smt-para-wa-8{
margin:10px !important;align-self:flex-start !important;
}
.smt-wa-8-block-0{
color:#ffffff;margin:0px;padding:0px;margin-bottom:10px;overflow-wrap: break-word;text-decoration:none;line-height:100%;text-align:left;font-weight:400;font-style:normal;font-family:'Arial';font-size:13px;
}
.smt-wa-8-block-0 a{
color:#ffffff !important;text-decoration:none !important;}

.smt-wa-8-block-1{
color:#ffffff;margin:0px;padding:0px;margin-bottom:10px;overflow-wrap: break-word;text-decoration:none;line-height:100%;text-align:left;font-weight:400;font-style:normal;font-family:'Arial';font-size:13px;
}
.smt-wa-8-block-1 a{
color:#ffffff !important;text-decoration:none !important;}

.smt-para-wa-9{
margin:10px !important;align-self:flex-start !important;
}
.smt-wa-9-block-0{
color:#000000;margin:0px;padding:0px;margin-bottom:10px;overflow-wrap: break-word;text-decoration:none;line-height:100%;text-align:left;font-weight:400;font-style:normal;font-family:'Arial';font-size:13px;
}
.smt-wa-9-block-0 a{
color:#0000ff !important;text-decoration:underline !important;}

.smt-para-wa-11{
margin:10px !important;align-self:flex-start !important;
}
.smt-wa-11-block-0{
color:#000000;margin:0px;padding:0px;margin-bottom:10px;overflow-wrap: break-word;text-decoration:none;line-height:100%;text-align:left;font-weight:400;font-style:normal;font-family:'Arial';font-size:13px;
}
.smt-wa-11-block-0 a{
color:#0000ff !important;text-decoration:underline !important;}

.smt-para-wa-13{
margin:10px !important;align-self:flex-start !important;
}
.smt-wa-13-block-0{
color:#000000;margin:0px;padding:0px;margin-bottom:10px;overflow-wrap: break-word;text-decoration:none;line-height:100%;text-align:left;font-weight:400;font-style:normal;font-family:'Arial';font-size:13px;
}
.smt-wa-13-block-0 a{
color:#0000ff !important;text-decoration:underline !important;}

.smt-para-wa-14{
margin:10px !important;align-self:flex-start !important;
}
.smt-wa-14-block-0{
color:#000000;margin:0px;padding:0px;margin-bottom:10px;overflow-wrap: break-word;text-decoration:none;line-height:100%;text-align:left;font-weight:400;font-style:normal;font-family:'Arial';font-size:13px;
}
.smt-wa-14-block-0 a{
color:#0000ff !important;text-decoration:underline !important;}

